Subject: Re: Lightwave Mailing List: bright flash
From: [email-masked] (Fernando Martins)
To: Multiple recipients of list <[email-masked]>
Date: Sat, 9 Dec 1995 04:26:09 -0500

>> Adrian Onsen - ASNG/F94 ([email-masked])

>> I'm trying to create a bright flash for an explosion of mine.
>> What I want is a bright light (bright lens flare), but I want it
>> really
>> intense in the center, and rapidly falling off on the outside.
>> If I crank up the intensity of the flare, I get a bright centrer,
>> but the flare now takes up the entire screen. I don't want that. I

You can out several lights with lens flare ON in the same location. If you
play with flare dissolve in some off the flares, you can achieve what you
are looking for.

I think two flares will do the trick.

  __ _ _
 /_ /|/|
/  /   | [email-masked]